package com.steering.model.qcm;

/**
 * 数据库表QCM_JHY_PHYRESULT所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-04-24
 */
@SuppressWarnings("serial")
public class QcmJhyPhyresultEntity implements java.io.Serializable {
    /**
     * 检验编号
     */
    private String sampleId = "";
    /**
     * 样管号
     */
    private String sampleNo = "";
    /**
     * 材质序号
     */
    private String indexSeq = "";
    /**
     * 生产批号
     */
    private String lotNo = "";
    /**
     * 熔炼炉号
     */
    private String stoveNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 性能批号
     */
    private String batchNo = "";
    /**
     * 取样类型(初样/复样)
     */
    private String sampleType = "";
    /**
     * 委托单位
     */
    private String consigner = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 材质检验项代码（大类）
     */
    private String phyCodeMax = "";
    /**
     * 材质检验项名称（大类）
     */
    private String phyNameMax = "";
    /**
     * 取样码
     */
    private String phyCodeMin = "";
    /**
     * 取样码描述
     */
    private String phyNameMin = "";
    /**
     * 材质检验项代码
     */
    private String phyCode = "";
    /**
     * 材质检验项名称
     */
    private String phyName = "";
    /**
     * 试验方向代码
     */
    private String itemCodeF = "";
    /**
     * 试验方向描述
     */
    private String itemNameF = "";
    /**
     * 试验温度代码
     */
    private String itemCodeW = "";
    /**
     * 试验温度描述
     */
    private String itemNameW = "";
    /**
     * 试样尺寸代码
     */
    private String itemCodeS = "";
    /**
     * 试样尺寸描述
     */
    private String itemNameS = "";
    /**
     * 值1
     */
    private String value1 = "";
    /**
     * 值2
     */
    private String value2 = "";
    /**
     * 值3
     */
    private String value3 = "";
    /**
     * 值4
     */
    private String value4 = "";
    /**
     * 值5
     */
    private String value5 = "";
    /**
     * 值6
     */
    private String value6 = "";
    /**
     * 值7
     */
    private String value7 = "";
    /**
     * 值8
     */
    private String value8 = "";
    /**
     * 值9
     */
    private String value9 = "";
    /**
     * 值10
     */
    private String value10 = "";
    /**
     * 值11
     */
    private String value11 = "";
    /**
     * 值12
     */
    private String value12 = "";
    /**
     * 值13
     */
    private String value13 = "";
    /**
     * 值14
     */
    private String value14 = "";
    /**
     * 值15
     */
    private String value15 = "";
    /**
     * 平均值
     */
    private String average = "";
    /**
     * 创建人
     */
    private String createName = "";
    /**
     * 创建时间
     */
    private String createTime = "";
    /**
     * 修改人
     */
    private String updateName = "";
    /**
     * 修改时间
     */
    private String updateTime = "";
    /**
     * 删除人
     */
    private String deleteName = "";
    /**
     * 删除时间
     */
    private String deleteTime = "";
    /**
     * 文件路径
     */
    private String filePath = "";
    /**
     * 00初始、20预判 
     */
    private String judgeFlag = "";
    private String forCheckNo = "";
    private String rate = "";
    private String originalArea = "";
    private String craftSource = "";	
    private String isGood = "";
    private String isDefect = "";
    private String isrcl = "";
	private String matNo = "";
	private String headMatNo = "";
	private String barCode = "";
	private String checkTemp = "";
	private String hardnessType = "";
	private String phyCodeDir = "";
	private String phyNameDir = "";
	private String sampleStyle = "";
	private String sampleSize = "";
	private String lotNoGroup = "";
	private String valueKsi = "";
    private String valuePsi = "";
    private String valueF2 = "";
    private String valueF3 = "";
    private String averageValueF = "";
    private String formualNo = "";
    private String formualName = "";
	private String remark = "";

    private String sampleJb = "";
    private String notchShape = "";

    public String getSampleJb() {
        return sampleJb;
    }

    public void setSampleJb(String sampleJb) {
        this.sampleJb = sampleJb;
    }

    public String getNotchShape() {
        return notchShape;
    }

    public void setNotchShape(String notchShape) {
        this.notchShape = notchShape;
    }

	/**
     * 检验编号
     * @return value
     */
    public String getSampleId() {
        return sampleId;
    }

    /**
     * 检验编号
     * @param sampleId value
     */
    public void setSampleId(String sampleId) {
        this.sampleId = sampleId;
    }

    /**
     * 样管号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 样管号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 材质序号
     * @return value
     */
    public String getIndexSeq() {
        return indexSeq;
    }

    /**
     * 材质序号
     * @param indexSeq value
     */
    public void setIndexSeq(String indexSeq) {
        this.indexSeq = indexSeq;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 性能批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 性能批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 取样类型(初样/复样)
     * @return value
     */
    public String getSampleType() {
        return sampleType;
    }

    /**
     * 取样类型(初样/复样)
     * @param sampleType value
     */
    public void setSampleType(String sampleType) {
        this.sampleType = sampleType;
    }

    /**
     * 委托单位
     * @return value
     */
    public String getConsigner() {
        return consigner;
    }

    /**
     * 委托单位
     * @param consigner value
     */
    public void setConsigner(String consigner) {
        this.consigner = consigner;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 材质检验项代码（大类）
     * @return value
     */
    public String getPhyCodeMax() {
        return phyCodeMax;
    }

    /**
     * 材质检验项代码（大类）
     * @param phyCodeMax value
     */
    public void setPhyCodeMax(String phyCodeMax) {
        this.phyCodeMax = phyCodeMax;
    }

    /**
     * 材质检验项名称（大类）
     * @return value
     */
    public String getPhyNameMax() {
        return phyNameMax;
    }

    /**
     * 材质检验项名称（大类）
     * @param phyNameMax value
     */
    public void setPhyNameMax(String phyNameMax) {
        this.phyNameMax = phyNameMax;
    }

    /**
     * 取样码
     * @return value
     */
    public String getPhyCodeMin() {
        return phyCodeMin;
    }

    /**
     * 取样码
     * @param phyCodeMin value
     */
    public void setPhyCodeMin(String phyCodeMin) {
        this.phyCodeMin = phyCodeMin;
    }

    /**
     * 取样码描述
     * @return value
     */
    public String getPhyNameMin() {
        return phyNameMin;
    }

    /**
     * 取样码描述
     * @param phyNameMin value
     */
    public void setPhyNameMin(String phyNameMin) {
        this.phyNameMin = phyNameMin;
    }

    /**
     * 材质检验项代码
     * @return value
     */
    public String getPhyCode() {
        return phyCode;
    }

    /**
     * 材质检验项代码
     * @param phyCode value
     */
    public void setPhyCode(String phyCode) {
        this.phyCode = phyCode;
    }

    /**
     * 材质检验项名称
     * @return value
     */
    public String getPhyName() {
        return phyName;
    }

    /**
     * 材质检验项名称
     * @param phyName value
     */
    public void setPhyName(String phyName) {
        this.phyName = phyName;
    }

    /**
     * 试验方向代码
     * @return value
     */
    public String getItemCodeF() {
        return itemCodeF;
    }

    /**
     * 试验方向代码
     * @param itemCodeF value
     */
    public void setItemCodeF(String itemCodeF) {
        this.itemCodeF = itemCodeF;
    }

    /**
     * 试验方向描述
     * @return value
     */
    public String getItemNameF() {
        return itemNameF;
    }

    /**
     * 试验方向描述
     * @param itemNameF value
     */
    public void setItemNameF(String itemNameF) {
        this.itemNameF = itemNameF;
    }

    /**
     * 试验温度代码
     * @return value
     */
    public String getItemCodeW() {
        return itemCodeW;
    }

    /**
     * 试验温度代码
     * @param itemCodeW value
     */
    public void setItemCodeW(String itemCodeW) {
        this.itemCodeW = itemCodeW;
    }

    /**
     * 试验温度描述
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 试验温度描述
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 试样尺寸代码
     * @return value
     */
    public String getItemCodeS() {
        return itemCodeS;
    }

    /**
     * 试样尺寸代码
     * @param itemCodeS value
     */
    public void setItemCodeS(String itemCodeS) {
        this.itemCodeS = itemCodeS;
    }

    /**
     * 试样尺寸描述
     * @return value
     */
    public String getItemNameS() {
        return itemNameS;
    }

    /**
     * 试样尺寸描述
     * @param itemNameS value
     */
    public void setItemNameS(String itemNameS) {
        this.itemNameS = itemNameS;
    }

    /**
     * 值1
     * @return value
     */
    public String getValue1() {
        return value1;
    }

    /**
     * 值1
     * @param value1 value
     */
    public void setValue1(String value1) {
        this.value1 = value1;
    }

    /**
     * 值2
     * @return value
     */
    public String getValue2() {
        return value2;
    }

    /**
     * 值2
     * @param value2 value
     */
    public void setValue2(String value2) {
        this.value2 = value2;
    }

    /**
     * 值3
     * @return value
     */
    public String getValue3() {
        return value3;
    }

    /**
     * 值3
     * @param value3 value
     */
    public void setValue3(String value3) {
        this.value3 = value3;
    }

    /**
     * 值4
     * @return value
     */
    public String getValue4() {
        return value4;
    }

    /**
     * 值4
     * @param value4 value
     */
    public void setValue4(String value4) {
        this.value4 = value4;
    }

    /**
     * 值5
     * @return value
     */
    public String getValue5() {
        return value5;
    }

    /**
     * 值5
     * @param value5 value
     */
    public void setValue5(String value5) {
        this.value5 = value5;
    }

    /**
     * 值6
     * @return value
     */
    public String getValue6() {
        return value6;
    }

    /**
     * 值6
     * @param value6 value
     */
    public void setValue6(String value6) {
        this.value6 = value6;
    }

    /**
     * 值7
     * @return value
     */
    public String getValue7() {
        return value7;
    }

    /**
     * 值7
     * @param value7 value
     */
    public void setValue7(String value7) {
        this.value7 = value7;
    }

    /**
     * 值8
     * @return value
     */
    public String getValue8() {
        return value8;
    }

    /**
     * 值8
     * @param value8 value
     */
    public void setValue8(String value8) {
        this.value8 = value8;
    }

    /**
     * 值9
     * @return value
     */
    public String getValue9() {
        return value9;
    }

    /**
     * 值9
     * @param value9 value
     */
    public void setValue9(String value9) {
        this.value9 = value9;
    }

    /**
     * 值10
     * @return value
     */
    public String getValue10() {
        return value10;
    }

    /**
     * 值10
     * @param value10 value
     */
    public void setValue10(String value10) {
        this.value10 = value10;
    }

    /**
     * 值11
     * @return value
     */
    public String getValue11() {
        return value11;
    }

    /**
     * 值11
     * @param value11 value
     */
    public void setValue11(String value11) {
        this.value11 = value11;
    }

    /**
     * 值12
     * @return value
     */
    public String getValue12() {
        return value12;
    }

    /**
     * 值12
     * @param value12 value
     */
    public void setValue12(String value12) {
        this.value12 = value12;
    }

    /**
     * 值13
     * @return value
     */
    public String getValue13() {
        return value13;
    }

    /**
     * 值13
     * @param value13 value
     */
    public void setValue13(String value13) {
        this.value13 = value13;
    }

    /**
     * 值14
     * @return value
     */
    public String getValue14() {
        return value14;
    }

    /**
     * 值14
     * @param value14 value
     */
    public void setValue14(String value14) {
        this.value14 = value14;
    }

    /**
     * 值15
     * @return value
     */
    public String getValue15() {
        return value15;
    }

    /**
     * 值15
     * @param value15 value
     */
    public void setValue15(String value15) {
        this.value15 = value15;
    }

    /**
     * 平均值
     * @return value
     */
    public String getAverage() {
        return average;
    }

    /**
     * 平均值
     * @param average value
     */
    public void setAverage(String average) {
        this.average = average;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 删除人
     * @return value
     */
    public String getDeleteName() {
        return deleteName;
    }

    /**
     * 删除人
     * @param deleteName value
     */
    public void setDeleteName(String deleteName) {
        this.deleteName = deleteName;
    }

    /**
     * 删除时间
     * @return value
     */
    public String getDeleteTime() {
        return deleteTime;
    }

    /**
     * 删除时间
     * @param deleteTime value
     */
    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }

    /**
     * 文件路径
     * @return value
     */
    public String getFilePath() {
        return filePath;
    }

    /**
     * 文件路径
     * @param filePath value
     */
    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    /**
     * 00初始、20预判 
     * @return value
     */
    public String getJudgeFlag() {
        return judgeFlag;
    }

    /**
     * 00初始、20预判 
     * @param judgeFlag value
     */
    public void setJudgeFlag(String judgeFlag) {
        this.judgeFlag = judgeFlag;
    }
    
    public String getForCheckNo() {
		return forCheckNo;
	}

	public void setForCheckNo(String forCheckno) {
		this.forCheckNo = forCheckno;
	}

	public String getRate() {
		return rate;
	}

	public void setRate(String rate) {
		this.rate = rate;
	}
	
	public String getOriginalArea() {
		return originalArea;
	}

	public void setOriginalArea(String originalArea) {
		this.originalArea = originalArea;
	}
	
	public String getCraftSource() {
		return craftSource;
	}

	public void setCraftSource(String craftSource) {
		this.craftSource = craftSource;
	}
	
	public String getIsGood() {
		return isGood;
	}

	public void setIsGood(String isGood) {
		this.isGood = isGood;
	}

	public String getIsDefect() {
		return isDefect;
	}

	public void setIsDefect(String isDefect) {
		this.isDefect = isDefect;
	}
	
	public String getIsrcl() {
		return isrcl;
	}

	public void setIsrcl(String isrcl) {
		this.isrcl = isrcl;
	}
	
	public String getMatNo() {
		return matNo;
	}

	public void setMatNo(String matNo) {
		this.matNo = matNo;
	}

	public String getHeadMatNo() {
		return headMatNo;
	}

	public void setHeadMatNo(String headMatNo) {
		this.headMatNo = headMatNo;
	}

	public String getBarCode() {
		return barCode;
	}

	public void setBarCode(String barCode) {
		this.barCode = barCode;
	}
	
	public String getCheckTemp() {
		return checkTemp;
	}

	public void setCheckTemp(String checkTemp) {
		this.checkTemp = checkTemp;
	}

	public String getHardnessType() {
		return hardnessType;
	}

	public void setHardnessType(String hardnessType) {
		this.hardnessType = hardnessType;
	}
	
	public String getPhyCodeDir() {
		return phyCodeDir;
	}

	public void setPhyCodeDir(String phyCodeDir) {
		this.phyCodeDir = phyCodeDir;
	}

	public String getPhyNameDir() {
		return phyNameDir;
	}

	public void setPhyNameDir(String phyNameDir) {
		this.phyNameDir = phyNameDir;
	}
	
	public String getSampleStyle() {
		return sampleStyle;
	}

	public void setSampleStyle(String sampleStyle) {
		this.sampleStyle = sampleStyle;
	}
	
	public String getSampleSize() {
		return sampleSize;
	}

	public void setSampleSize(String sampleSize) {
		this.sampleSize = sampleSize;
	}
	
	public String getLotNoGroup() {
		return lotNoGroup;
	}

	public void setLotNoGroup(String lotNoGroup) {
		this.lotNoGroup = lotNoGroup;
	}
	
	public String getValueKsi() {
		return valueKsi;
	}

	public void setValueKsi(String valueKsi) {
		this.valueKsi = valueKsi;
	}

	public String getValuePsi() {
		return valuePsi;
	}

	public void setValuePsi(String valuePsi) {
		this.valuePsi = valuePsi;
	}

	public String getAverageValueF() {
		return averageValueF;
	}

	public void setAverageValueF(String averageValueF) {
		this.averageValueF = averageValueF;
	}
	
	public String getValueF2() {
		return valueF2;
	}

	public void setValueF2(String valueF2) {
		this.valueF2 = valueF2;
	}

	public String getValueF3() {
		return valueF3;
	}

	public void setValueF3(String valueF3) {
		this.valueF3 = valueF3;
	}
	
	public String getFormualNo() {
		return formualNo;
	}

	public void setFormualNo(String formualNo) {
		this.formualNo = formualNo;
	}

	public String getFormualName() {
		return formualName;
	}

	public void setFormualName(String formualName) {
		this.formualName = formualName;
	}
	
	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}
}
